» Ubuntu » Paket

Error

two or more packages specified (libpulse-mainloop-glib0 hardy)